.courses_finder {
	margin: 0 auto;
	background-color: #f2f2f2;
}

.courses_finder .courses-results
{
	background-color: #f2f2f2;
	min-height: 500px;
}

#courses-results {
	background: #fff !important;
}

#course_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 1320px;
    margin: 0 auto;
    padding: 0.5em;
    /* flex-grow: 1; */
    /* width: 100%; */
}

#course_list li {
 overflow:hidden;
 cursor: pointer;
}

.courses_finder .courses-results h1
{
	margin-bottom: 0 !important;
}

.courses_finder .courses-results ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-top: 1em;
	margin-bottom: 0.25em !important;
}

.courses_finder .courses-results li
{
	border-bottom: 1px solid #e0e0e0;
	padding: 7px;
	padding: 10px;
}
.courses_finder .courses-results li:first-child
{
	border-top: 1px solid #e0e0e0;
}

.courses_finder .courses-results li:hover
{
	background-position: 0px -43px;
	background-repeat: repeat-x;
	background-color: #959290 !important;
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;
}

.courses_finder .courses-results li h3
{
	margin-bottom: 0.5em !important;
	font-size: 1.5em;
}

.courses_finder .courses-results li:hover a, .courses_finder .courses-results li:hover h3
{
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;

}


#course-finder-top-box {
  background-color: #2f2f2f;
  color: #FFF;
}

#course-finder-lower-box {
	border: 1px solid #e0e0e0;
	margin-top: 10px;
}

#course-area-box {
	float: left;
	margin-left: 10px;
}

#courseSearch {
   width: 260px;
}

#course-level-box {
	float: left;
	margin-left: 10px;
}

#course-moa-box {
	float: left;
	margin-left: 10px;
}

#course-entry-box {
	float: left;
	margin-left: 10px;
}

#course-list-info {

	float: left;
	cursor:pointer;
	width: 830px;
}

#course-list-info h3 {
	color: #2f2f2f;
}

#share_list {
	margin: 0 auto;
	padding: 5px;
	color: #2f2f2f;
	font-weight: bold;
	width: 100px;
	background-color: #f2f2f2;
}

#share_list a {
	text-decoration: none;
	color: #2f2f2f;
}

#course-finder-top-box-inside {
	margin: 0 auto;
	display: flex;
	padding: 0 0.5em 1em;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	max-width: 1320px;
}

#course-finder-top-box-inside .dropdown {
	min-width: 140px;
	flex: 1 1 140px;
	padding:  0 0.5rem;
	font-size: 0.7em;
}

#course-finder-top-box-inside .dropdown label {
	font-size: 1.4em;
	margin: 0.5em 0 0.2em;
	font-weight: 400;
}

#course-finder-top-box-inside input  {
  height: 43px;
  border: none;
  width: 100%;
  -webkit-appearance: none;
  border-radius: 0px;
	padding: 0.4em;
}

.single-course-box {
	float: left;
	width: 33%;
	border-style: solid;
    border-width: 1px;
}

.courselist-internal,
.courselist-internal-blank {
	margin: 1rem 0.5rem;
	background-color: #FFF;
	position: relative;
	flex-basis: calc(100% / 3 - 1rem);
	/* min-width: 250px; */
	/* padding-bottom: 0.5em; */
	flex-grow: 1;
	transition: all .2s ease-in-out;
}

.courselist-internal-blank {
	height: 0;
	padding: 0;
}

.courselist-internal:hover {
    transform: scale(1.05);
}

@media screen and (max-width: 540px) {
	.courselist {
		flex-basis: 100%;
	}
}

@media screen and (min-width: 916px) {
	 #course-finder-top-box-inside, #course_list {
	 	padding: 1.5em;
	 }

	 #course-finder-top-box-inside {
	 	padding-top: 0.5em;
	 }

}

#content .courselist-internal h1,
#content .courselist-internal h2,
#content .courselist-internal h3 {
	font-size: 1.125em;
	line-height: 1.1;
	font-weight: bold;
	padding: 0 1rem 0 1rem;
}

#content .courselist-internal p {
	margin: 0.5rem 0;
	padding: 0 1rem;
	font-size: 0.875em;
	line-height: 1.4;
}

.dropdown .options > ul li {
	color: #808080;
}

.dropdown .options > ul li:hover {
	background-color: rgb(232, 54, 49);
}

.dropdown .options > ul li a:hover {
	color: #FFF;
}

#courses_loading {
	/* min-height: 500px; */
	/* margin-top: 2em; */
}

#courses_loading h1 {
	font-size: 4em;
	padding: 0.5em;
}

@media (max-width: 720px) {
	#courses_loading h1 {
		font-size: 2em;
		padding: 0.5em 0 0 0;
	}
}

.course-finder-header-image {
	width: 100%;
  min-height: 150px;
	background-size: cover;
}

#course_list #no-courses {
	margin: 0 auto;
    max-width: 550px;
}

#course_list #no-courses h3 {
	margin-left: 10px;
	margin-right: 10px;
}
